* {
    box-sizing: border-box
}

[class*=' col-'] {
    margin: 0 !important;
    padding: 4px !important;
}
body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}
.blacked {
    color: black;
}
.containerpw {
        text-align: center;
}

    .containerpw img {
        width: 100px;
    }

.border-bottom {
    border-bottom: 1px solid #4383b4
}

.col-sm-4.col-xs-6, .col-sm-4.col-xs-12, .col-sm-6.col-xs-12, .col-sm-12.col-xs-12, .col-sm-3.col-xs-12, .col-sm-6.col-xs-8, .col-sm-1.col-xs-12, .col-sm-11.col-xs-12 {
    padding-left: 4px !important;
}

.repeater-title {
    color: white;
    font-weight: bold;
    display: inline-block;
    font-size: 20px;
    background-color: #337ab7;
}

.checkbox11 {
    line-height: 1.5 !important;
}

.activeborder {
    background: #ebf0f3;
}

.divmedical {
    margin: 0px 0px !important;
    padding: 0px 10px !important;
}

.pull-right a {
    padding-right: 0px;
    vertical-align: middle;
}

.nas-sub-title {
    font-size: 12px !important;
    font-style: normal;
}

.medical-container {
    margin: 10px !important;
}

.medical-container-footer {
    background-color: #ECF1F4;
    border-bottom-width: 0;
}

.medical-container:hover {
    border-color: rgba(0, 0, 0, 0.55);
}

.medical-container span {
    word-wrap: break-word;
    color: #000000;
}


a:link {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

a:active {
    text-decoration: none
}

.space-30 {
    margin: 30px 0
}

.space-50 {
    margin: 50px 0
}

.space-70 {
    margin: 70px 0
}

#tile1 {
    background-color: #0076bf
}

#tile2 {
    background-color: #6fb3e0
}

#tile3 {
    background: #0076bf
}

#tile4 {
    background: #6fb3e0
}

#tile5 {
    background: #0076bf
}

#tile6 {
    background: #6fb3e0
}

#tile7 {
    background: #0076bf
}

#tile8 {
    background: #6fb3e0
}

#tile9 {
    background: #8ec55c
}

#tile10 {
    background: #0076bf
}

#tile11 {
    background: #0076bf
}

.tilecaption {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    transform: translateX(20px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    margin: 0 !important;
    text-align: center;
    color: #fff;
    font-weight: lighter
}

.dvHover:active {
    outline: 3px solid #8ec55c
}

.row {
    margin: 0 !important
}

.nas-col-adj-left {
    padding: 0 !important
}

.nas-col-adj-right {
    padding: 0 0 0 20px !important
}

.welcomtext {
    margin: 10px 10px !important;
    color: #000;
    font-size: 11px
}

.spanInquirie {
    margin-top: 15px;
    line-height: normal;
    font-style: italic;
    color: GrayText;
    font-size: x-small;
    position: absolute
}

.carousel .carousel-inner .tile-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #337ab7;
    width: 100%
}

.carousel .carousel-inner .tile-subtitle {
    font-weight: 400;
    font-size: 12px;
    line-height: 2;
    color: #337ab7
}

.tile-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: inherit;
    overflow: hidden;
    display: block;
    text-align: center;
    color: #337ab7
}

    .tile-content h4 {
        padding: .425rem .25rem
    }

.icon {
    position: absolute;
    width: 75px;
    height: 50px;
    font-size: 75px;
    top: 55%;
    margin-top: -50px;
    left: 50%;
    margin-left: -35px;
    text-align: center;
    color: #fff
}

.tile-label {
    position: absolute;
    bottom: 0;
    left: .625rem;
    padding: .425rem .25rem;
    z-index: 999;
    font-size: 16px;
    font-weight: 700;
    color: #fff
}

.tile-label-sm {
    position: absolute;
    bottom: 30px;
    left: 2.8em;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-align: center
}

.tile-label-lg {
    position: absolute;
    bottom: 10px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-align: center
}

.carousel-inner {
    animation-delay: .8s
}

.nas-header {
    font-size: 25px;
    border-bottom: 0 !important;
    margin-top: 10px;
    margin-bottom: 25px;
    color: #017ac1;
    line-height: 1.1
}

.nas-nav {
    background-color: #fff;
    border-color: #fff
}

.nas-text {
    border-radius: 0 !important
}

.page-header-nas {
    padding-bottom: 10px;
    margin: 0
}

.nas-sub-header {
    font-weight: 400;
    color: #0076bf;
    display: inline-block;
    width: 99%;
    font-size: 18px;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 10px;
    margin-left: 15px !important
}

.nas-title {
    font-weight: 400;
    color: #0076bf;
    display: inline-block;
    width: 100%;
    font-size: 14px
}

.nas-sub-title {
    font-style: italic;
    color: #0076bf;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400
}

.form-group-header {
    margin-top: 20px
}

.question-mark {
    height: 30px;
    padding: 10px 5px;
    font-size: 18px;
    margin-top: 15px;
    line-height: 9px !important
}

.question-mark-neigbour-div {
    margin-right: 0 !important;
    padding-right: 5px !important
}

.question-mark-parent-div {
    padding-left: 0
}

.input-group-addon {
    border-radius: 0 !important
}

    .input-group-addon img {
        width: 60%;
        height: 60%;
        color: #3fa2c8
    }

.req-field {
    font-size: x-small !important;
    color: red !important;
    padding-top: 5px
}

.nas-btn {
    min-width: 120px;
    border-width: 0 !important;
    line-height: 2
}

.nas-radio {
    padding: 20px 20px 20px 0;
    margin: 10px 20px 10px 0
}

label {
    font-weight: 100;
    color: #0076bf
}

.nas-form {
    line-height: 10px
}

.nas-btn-login {
    padding: 0 10px 0 0;
    float: left !important
}

.browser_alert {
    background: #fff none repeat scroll 0 0;
    color: #0076bf;
    font-size: 11px;
    list-style: none;
    margin-top: 20px;
    color: #337ab7 !important
}

.nas-back-icon {
    vertical-align: baseline;
    background: 0 0;
    background-image: url(../../App_Themes/NAS/Images/back_icon_states.png);
    margin-right: 10px;
    float: left;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 34px;
    height: 34px;
    -webkit-transition: all none .1s;
    -moz-transition: all none .1s;
    -o-transition: all none .1s;
    -ms-transition: all none .1s;
    transition: all none .1s
}

    .nas-back-icon:hover {
        background-position: 0 -41px;
        cursor: pointer
    }

    .nas-back-icon:active {
        background-position: 0 -82px;
        cursor: pointer
    }

.nav-pills, .nav-tabs {
    position: relative
}

.panel-default > .panel-heading {
    color: #f5f5f5;
    background-color: #31b0d5;
    border-color: #ddd;
    border-radius: 0
}

    .panel-default > .panel-heading a h4 {
        color: #fff
    }

.span-padding {
    padding-right: 10px
}

.accordion-body {
    background-color: #f6f6f6;
    padding: 6px 8px 15px;
    display: block
}

.i-list {
    margin-right: 15px !important
}

#UpdateDiv {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    height: 100%;
    z-index: 99999999;
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    justify-content: center
}

    #UpdateDiv img {
        vertical-align: middle;
        width: 100px;
        height: auto;
        margin: auto
    }

.dropdown-toggle {
    padding: 4px 12px !important
}

.form-control {
    height: 30px !important
}

.dropdown-menu > li > a {
    padding: 3px 0 3px 10px !important
}

.nas-txtCaptcha {
    border: #f0f8ff;
    color: #000;
    font-size: 22px;
    padding: 5px 20px;
    height: 30px !important;
    width: 100%;
    display: block
}

.profile-tile1 {
    width: 20%;
    height: 20%;
    margin-bottom: 10px
}

.profile-tile2 {
    width: 100%
}

.nav-user-photo {
    width: 40px;
    height: 50px
}
.inner-addon {
    position: relative
}

    .inner-addon .glyphicon {
        position: absolute;
        padding: 10px;
        pointer-events: none
    }

.left-addon .glyphicon {
    left: 0
}

.right-addon .glyphicon {
    right: 0
}

.left-addon input {
    padding-left: 30px
}

.right-addon input {
    padding-right: 30px
}

.imgFamily {
    position: relative;
    height: 130px;
    width: 100%
}

.block-text {
    font-size: 12pt;
    color: grey;
    font-style: italic;
    margin-left: 15px
}

.active1 {
    background-color: #99d7f7;
    cursor: pointer
}

.hover {
    background-color: #ebf0f3;
    cursor: pointer
}

.UnderConstruction {
    text-align: center;
    color: #a94442;
    font-size: 22px;
    padding: 140px;
    font-family: cursive
}

p {
    word-wrap: break-word;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0
}

.row::after {
    content: "";
    clear: both;
    display: table
}

.policylogo {
    height: 75px !important;
    margin-top: 15px
}

.user-menu.dropdown-menu-right.dropdown-menu.dropdown-yellow.dropdown-caret.dropdown-close li:active {
    background-color: #0076bf !important;
    border: 1px solid #0076bf
}

.label {
    border-radius: 0;
    text-shadow: none;
    font-size: 20px !important;
    font-weight: 400;
    padding: 10px 260px 10px !important;
    background-color: #08c !important
}

    .label[class*=span][class*=arrow] {
        min-height: 0
    }


.label.arrowed, .label.arrowed-in {
    position: relative;
    margin-left: 9px
}

    .label.arrowed-in:before, .label.arrowed:before {
        display: inline-block;
        content: "";
        position: absolute;
        left: -20px;
        top: 0;
        border: 9px solid transparent;
        border-width: 21px 10px !important;
        border-right-color: #08c
    }

    .label.arrowed-in:before {
        border-color: #08c;
        border-left-color: transparent !important;
        left: -9px
    }

.label.arrowed-in-right, .label.arrowed-right {
    position: relative;
    margin-right: 9px
}

    .label.arrowed-in-right:after, .label.arrowed-right:after {
        display: inline-block;
        content: "";
        position: absolute;
        right: -20px;
        top: 0;
        border: 9px solid transparent;
        border-width: 21px 10px !important;
        border-left-color: #08c
    }

    .label.arrowed-in-right:after {
        border-color: #08c;
        border-right-color: transparent !important;
        right: -9px
    }

.label-grey.arrowed:before {
    border-right-color: #08c
}

.label-grey.arrowed-in:before {
    border-color: #08c
}

.label-grey.arrowed-right:after {
    border-left-color: #08c
}

.label-grey.arrowed-in-right:after {
    border-color: #08c
}

.iicon {
    margin-top: 13px;
    padding-left: 5px !important;
    padding-right: 0 !important;
    float: left
}

.dvsubject {
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    color: #3b3b3b;
    padding: 5px 0 5px 10px;
    float: left
}

.dvsubsubject {
    width: auto !important;
    clear: both !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important
}

.dvstatus {
    font-size: 12px !important;
    padding-bottom: 0 !important;
    font-weight: 700 !important
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #428bca;
    cursor: default;
    background-color: rgba(211,218,224,.75);
    border: 1px solid #8a6d3b;
    border-bottom-color: transparent
}

.nav.mynas > li > a {
    padding: 10px 9px
}

.NoteMessage {
    color: #a94442;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 25px;
    font-weight: 700
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
    margin: 59px 0 20px 0 !important
}

.tgl {
    position: relative;
    display: inline-block;
    height: 30px;
    cursor: pointer
}

    .tgl > input {
        position: absolute;
        opacity: 0;
        z-index: -1;
        visibility: hidden
    }

    .tgl .tgl_body {
        width: 60px;
        height: 30px;
        background: #fff;
        border: 1px solid #dadde1;
        display: inline-block;
        position: relative;
        border-radius: 50px
    }

    .tgl .tgl_switch {
        width: 30px;
        height: 30px;
        display: inline-block;
        background-color: #fff;
        position: absolute;
        left: -1px;
        top: -1px;
        border-radius: 50%;
        border: 1px solid #ccd0d6;
        -moz-box-shadow: 0 2px 2px rgba(0,0,0,.13);
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.13);
        box-shadow: 0 2px 2px rgba(0,0,0,.13);
        -moz-transition: left 250ms cubic-bezier(.34,1.61,.7,1),-moz-transform 250ms cubic-bezier(.34,1.61,.7,1);
        -o-transition: left 250ms cubic-bezier(.34,1.61,.7,1),-o-transform 250ms cubic-bezier(.34,1.61,.7,1);
        -webkit-transition: left 250ms cubic-bezier(.34,1.61,.7,1),-webkit-transform 250ms cubic-bezier(.34,1.61,.7,1);
        transition: left 250ms cubic-bezier(.34,1.61,.7,1),transform 250ms cubic-bezier(.34,1.61,.7,1);
        z-index: 1
    }

    .tgl .tgl_track {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        border-radius: 50px
    }

    .tgl .tgl_bgd {
        position: absolute;
        right: -10px;
        top: 0;
        bottom: 0;
        width: 55px;
        -moz-transition: left 250ms cubic-bezier(.34,1.61,.7,1),right 250ms cubic-bezier(.34,1.61,.7,1);
        -o-transition: left 250ms cubic-bezier(.34,1.61,.7,1),right 250ms cubic-bezier(.34,1.61,.7,1);
        -webkit-transition: left 250ms cubic-bezier(.34,1.61,.7,1),right 250ms cubic-bezier(.34,1.61,.7,1);
        transition: left 250ms cubic-bezier(.34,1.61,.7,1),right 250ms cubic-bezier(.34,1.61,.7,1);
        background: #439fd8 url(../../App_Themes/NAS/Images/tgl_check.png) center center no-repeat
    }

    .tgl .tgl_bgd-negative {
        right: auto;
        left: -45px;
        background: #fff url(../../App_Themes/NAS/Images/tgl_x.png) center center no-repeat
    }

    .tgl:hover .tgl_switch {
        border-color: #b5bbc3;
        -moz-transform: scale(1.06);
        -ms-transform: scale(1.06);
        -webkit-transform: scale(1.06);
        transform: scale(1.06)
    }

    .tgl:active .tgl_switch {
        -moz-transform: scale(.95);
        -ms-transform: scale(.95);
        -webkit-transform: scale(.95);
        transform: scale(.95)
    }

    .tgl > :not(:checked) ~ .tgl_body > .tgl_switch {
        left: 30px
    }

    .tgl > :not(:checked) ~ .tgl_body .tgl_bgd {
        right: -45px
    }

        .tgl > :not(:checked) ~ .tgl_body .tgl_bgd.tgl_bgd-negative {
            right: auto;
            left: -10px
        }

.icon-animated-bell {
    display: inline-block;
    -moz-animation: ringing 2s 5 ease 1s;
    -webkit-animation: ringing 2s 5 ease 1s;
    -o-animation: ringing 2s 5 ease 1s;
    -ms-animation: ringing 2s 5 ease 1s;
    animation: ringing 2s 5 ease 1s;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0
}

@-moz-keyframes ringing {
    0% {
        -moz-transform: rotate(-15deg)
    }

    2% {
        -moz-transform: rotate(15deg)
    }

    4% {
        -moz-transform: rotate(-18deg)
    }

    6% {
        -moz-transform: rotate(18deg)
    }

    8% {
        -moz-transform: rotate(-22deg)
    }

    10% {
        -moz-transform: rotate(22deg)
    }

    12% {
        -moz-transform: rotate(-18deg)
    }

    14% {
        -moz-transform: rotate(18deg)
    }

    16% {
        -moz-transform: rotate(-12deg)
    }

    18% {
        -moz-transform: rotate(12deg)
    }

    20% {
        -moz-transform: rotate(0)
    }
}

@-webkit-keyframes ringing {
    0% {
        -webkit-transform: rotate(-15deg)
    }

    2% {
        -webkit-transform: rotate(15deg)
    }

    4% {
        -webkit-transform: rotate(-18deg)
    }

    6% {
        -webkit-transform: rotate(18deg)
    }

    8% {
        -webkit-transform: rotate(-22deg)
    }

    10% {
        -webkit-transform: rotate(22deg)
    }

    12% {
        -webkit-transform: rotate(-18deg)
    }

    14% {
        -webkit-transform: rotate(18deg)
    }

    16% {
        -webkit-transform: rotate(-12deg)
    }

    18% {
        -webkit-transform: rotate(12deg)
    }

    20% {
        -webkit-transform: rotate(0)
    }
}

@-ms-keyframes ringing {
    0% {
        -ms-transform: rotate(-15deg)
    }

    2% {
        -ms-transform: rotate(15deg)
    }

    4% {
        -ms-transform: rotate(-18deg)
    }

    6% {
        -ms-transform: rotate(18deg)
    }

    8% {
        -ms-transform: rotate(-22deg)
    }

    10% {
        -ms-transform: rotate(22deg)
    }

    12% {
        -ms-transform: rotate(-18deg)
    }

    14% {
        -ms-transform: rotate(18deg)
    }

    16% {
        -ms-transform: rotate(-12deg)
    }

    18% {
        -ms-transform: rotate(12deg)
    }

    20% {
        -ms-transform: rotate(0)
    }
}

@keyframes ringing {
    0% {
        transform: rotate(-15deg)
    }

    2% {
        transform: rotate(15deg)
    }

    4% {
        transform: rotate(-18deg)
    }

    6% {
        transform: rotate(18deg)
    }

    8% {
        transform: rotate(-22deg)
    }

    10% {
        transform: rotate(22deg)
    }

    12% {
        transform: rotate(-18deg)
    }

    14% {
        transform: rotate(18deg)
    }

    16% {
        transform: rotate(-12deg)
    }

    18% {
        transform: rotate(12deg)
    }

    20% {
        transform: rotate(0)
    }
}

.open-button {
    background-color: #fff;
    color: #0076bf;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 23px;
    right: 28px;
    font-size: 20px
}

.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 999;
    -webkit-animation-name: example;
    -webkit-animation-duration: .5s;
    animation-name: example;
    animation-duration: .5s;
    background-color: #fff
}

@-webkit-keyframes example {
    0% {
        bottom: 100%;
        top: 100%
    }

    100% {
        bottom: 100%;
        top: 40%
    }
}

@keyframes example {
    0% {
        bottom: 100%;
        top: 100%
    }

    100% {
        bottom: 100%;
        top: 40%
    }
}

.chat-container {
    width: 400px;
    padding: 0;
    background-color: #fff;
    height: 100%
}

    .chat-container .header {
        background-color: #6fb3e0;
        color: #fff;
        font-family: inherit;
        font-weight: 500;
        line-height: 2;
        font-size: 18px;
        height: 40px;
        text-align: center
    }

        .chat-container .header i {
            line-height: 2;
            padding: 2px 10px
        }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
    background-color: #fff
}

.btn.dropdown-toggle.btn-default {
    background-color: #337ab7;
    color: #fff
}

    .btn.dropdown-toggle.btn-default[title~=Select] {
        background-color: #fff;
        color: #000
    }

ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none
}

li.bjqs-slide {
    position: absolute;
    display: none
}

ul.bjqs-controls {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999
}

    ul.bjqs-controls.v-centered li a {
        position: absolute
    }

ol.bjqs-markers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%
}

    ol.bjqs-markers.h-centered {
        text-align: center
    }

    ol.bjqs-markers li {
        display: inline
    }

        ol.bjqs-markers li a {
            display: inline-block
        }

p.bjqs-caption {
    display: block;
    width: 100%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0
}
{
    box-sizing: border-box;
}

.column {
    float: left;
    width: 50%;
    padding: 10px;
    height: 200px;
}

.divRating {
    position: relative;
    text-align: center;
    left:20%;
    width: 500px;
    height: 100px;
    padding: 10px;
    border: 2px solid yellow;
    margin: 0;
}

.button {
    background-color: #0000ff;
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 6px 2px;
    cursor: pointer;
    border-radius: 12px;
    width: 90%;
    Height: 50px;
}

.resizedTextbox {
    width: 300px;
    height: 30px;
    border-radius: 5px;
}

hr.dotted {
    border-top: 1px dotted black;
}
.blinker {
    border: 7px solid #e9f8ea;
    animation: blink 1s;
    animation-iteration-count: infinite;
}

@keyframes blink {
    50% {
        border-color: #fff;
    }
}
.col-sm-4.col-xs-6, .col-sm-4.col-xs-12, .col-sm-6.col-xs-12, .col-sm-12.col-xs-12, .col-sm-3.col-xs-12, .col-sm-6.col-xs-8, .col-sm-1.col-xs-12, .col-sm-11.col-xs-12 {
    padding-left: 4px !important;
}

.repeater-title {
    color: white;
    font-weight: bold;
    display: inline-block;
    font-size: 20px;
    background-color: #337ab7;
}

.checkbox11 {
    line-height: 1.5 !important;
}

.activeborder {
    background: #ebf0f3;
}

.divmedical {
    margin: 0px 0px !important;
    padding: 0px 10px !important;
}

.pull-right a {
    padding-right: 0px;
    vertical-align: middle;
}

.nas-sub-title {
    font-size: 12px !important;
    font-style: normal;
}

.medical-container {
    margin: 10px !important;
}

.medical-container-footer {
    background-color: #ECF1F4;
    border-bottom-width: 0;
}

.medical-container:hover {
    border-color: rgba(0, 0, 0, 0.55);
}

.medical-container span {
    word-wrap: break-word;
    color: #000000;
}

.ratingStar {
    width :20px;
    height : 20px;
}
.column {
    width: 9%;
}
.form-controls {
    height: 38px !important;
    border-radius: 0px;
    box-shadow: none;
    font-size: 13px;
    width: 100%;
}
.tick-image {
    width: 50px;
    height: auto;
}

.spinner-border {
    margin-top: 10px; 
}
.card-highlight {
    border: 2px solid #0d6efd;
    background-color: #e7f0ff; 
}
/*svg {
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow (4px 1px 6px rgba(198, 206, 237, 1));
    filter: drop-shadow(5px 1px 3px rgba(198, 206, 237, 1));
}*/
